Public Member Functions | Public Attributes | List of all members
WPSColumnDefinition Struct Reference

`#include <libwps_internal.h>`

## Public Member Functions
| WPSColumnDefinition ()

## Public Attributes
double | m_width
double | m_leftGutter
double | m_rightGutter

## Constructor & Destructor Documentation

## ◆ WPSColumnDefinition()

WPSColumnDefinition::WPSColumnDefinition | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_leftGutter

double WPSColumnDefinition::m_leftGutter

## ◆ m_rightGutter

double WPSColumnDefinition::m_rightGutter

## ◆ m_width

double WPSColumnDefinition::m_width

Referenced by WPSContentListener::openSection().

The documentation for this struct was generated from the following file:

- libwps_internal.h